Onze eigen Siohosting website was toe aan een opfrissing. En daar hebben we graag werk van gemaakt. De site heeft vooral een vereenvoudiging ondergaan naar ons basisaanbod en wil erg graag intuïtief gebruiksvriendelijk zijn.

Heeft u vragen of opmerkingen, aarzel niet om ons te contacteren. Naast mail en telefoon bieden we nu ook een online chat aan binnen de site. Super gemakkelijk dus!

Voor wie graag nog een glimp opvangt van de oude site, hieronder een screenshot ????

WordPress, een van de vaakst gebruikte CMS systemen ter wereld wereld, heeft een nieuwe versie uitgebracht in verband met een grote kwetsbaarheid waardoor hackers ongeoorloofd toegang zouden krijgen tot uw omgeving.

WordPress maakt gebruik van een REST API. Deze API is kwestbaar doordat kwaadwillenden eigen code kunnen injecteren en hiermee admin rechten kunnen verkrijgen op de wordpress omgeving. Zo zou een aanvaller iedere post of pagina van je website kunnen beïnvloeden met kwaadaardige code. De nieuwe versie die wordpress net uitbracht, versie 4.7.2, heeft een voorziening daarvoor getroffen zodat dit niet meer mogelijk is.  Indien uw site op wordpress draait, dan kan u best zo snel mogelijk de update installeren.

Meer informatie rond deze kwetsbaarheid vindt u op wordpress (pagina is Engelstalig): https://make.wordpress.org/core/2017/02/01/disclosure-of- additional-security-fix-in-wordpress-4-7-2/

Indien u meer informatie wenst of u wenst dat wij een update voor u uitvoeren, dan kan u ons contacteren op info@siohosting.be

Vanaf 1 januari 2017 zal google Chrome (de webbrowser die de meeste onder ons gebruiken om te surfen) zijn regels aanpassen. Websites waarbij uw klanten kunnen inloggen of waarbij betaalgegevens zullen worden verwerkt zullen verplicht worden om een SSL certificaat te installeren. Indien dit niet gebeurt zal de site door google worden gemarkeerd als onveilig (not trusted).

We verwachten dat de andere browsers zoals Internet Explorer, Safari of Firefox dit voorbeeld zullen volgen.

We adviseren dan ook dat voor sites met betaalmogelijkheden of een webshop een SSL certificaat wordt geïnstalleerd. Wenst u hier meer informatie over SSL certificaten, dan kan u alvast kijken op onze site. De vermelde tarieven betreffen de aankoop en installatie van een certificaat.

We hebben nog wat extra betaalmethoden toegevoegd aan ons betalingssysteem. Momenteel kan u dan ook betalen via overschrijving, paypal, kredietkaarten of sofort (inloggen op je eigen rekening). Op die manier willen we graag tegemoet komen aan een zo klantvriendelijk mogelijke samenwerking.

Voor wie SOFORT niet kent :

SOFORT is een populaire manier om te betalen in Duitsland en is momenteel in 9 landen beschikbaar, waaronder ook België. Je kan via de SOFORT omgeving inloggen op je eigen bank. Een aparte Sofort account is niet nodig. Jouw bank zal zelf rechtstreeks de betaling verrichten. De effectieve transactie voer je dus uit via de digitale card reader van je eigen bank.

Voor wie PAYPAL niet kent :

In enkele klikken kan je een betaling uitvoeren via overschrijving, kredietkaart of het PayPal-saldo. Je hebt hier wel een paypal account voor nodig die je kan aanmaken op de site van Paypal. Paypal is behoorlijk succesvol en wereldwijd beschikbaar.

KREDIETkaart :

Visa of Mastercard en binnenkort ook AMEX zijn uiteraard ook mogelijk. Hierbij dien je enkel je kaartnummer mee te delen en de betaling wordt verricht.

Alvast bedankt voor de nuttige feedback aan onze klanten.

Recent is bekend geworden dat er in diverse MySQL-versies (en afgeleide varianten) een kritisch lek aanwezig is. Via deze email willen we u informeren omtrent dit lek. Het lek in MySQL kan op afstand en door een lokale aanvaller gebruikt worden, zowel via SQL-injectie als via geauthenticeerde toegang. Dit maakt het kunnen uitvoeren van willekeurige code als root gebruiker mogelijk.

MySQL kritisch lek

Kwetsbare systemen:

De volgende systemen zijn kwetsbaar en moeten worden bijgewerkt:

MySQL 5.7.15 en lager
MySQL 5.6.33 en lager
MySQL 5.5.52 en lager
MariaDB 5.5.50 en lager
MariaDB 10.0.26 en lager
MariaDB 10.1.16 en lager
Percona Server 5.5.50-38.0 en lager
Percona Server 5.6.31-77 en lager
Percona Server 5.7.13-6 en lager

Momenteel hebben alleen MariaDB en Percona updates uitgegeven naar aanleiding van dit lek. MySQL heeft momenteel nog geen updates uitgegeven en Oracle verwacht deze pas halverwege oktober uit te gaan geven. Ubuntu heeft inmiddels ook updates uitgegeven voor de momenteel ondersteunde distributies. Debian en CentOS hebben op het moment van schrijven nog geen updates beschikbaar gesteld en zullen op een later moment uitgegeven worden.

Heeft u een systeem dat nog ouder is? Dan moet u uw systeem migreren naar een nieuwe versie. Voor uw systeem komen namelijk geen updates meer uit. Wij adviseren u om uw servers zo snel mogelijk te controleren en waar nodig bij te werken.

Installeren van de update:

Maakt u gebruik van een controlpanel? Maakt u dan gebruik van onderstaande instructies om de update toe te passen.

DirectAdmin:
De update kan toegepast worden middels het “custombuild” systeem van DirectAdmin. De volgende commando’s kunt u gebruiken om de softwarelijst te verversen en MySQL/MariaDB te updaten. De commando’s dienen als root gebruiker via de commandline uitgevoerd te worden:

/usr/local/directadmin/custombuild/build clean /usr/local/directadmin/custombuild/build update /usr/local/directadmin/custombuild/build mysql n /usr/local/directadmin/custombuild/build php n

cPanel / WHM:
De update kan toegepast worden door vanuit WHM door als root in te loggen, in het menu aan de linkerzijde kunt u kiezen voor “Software”
en vervolgens voor “MySQL/MariaDB update”.

Heeft u geen controlpanel? Maakt u dan gebruik van onderstaande instructies om de update toe te passen via de lokale package manager.
Hiervoor kunt u gebruik maken van de (online) handleiding van de gebruikte package manager. Normaliter volstaat het volgende om de software te updaten:

Debian / Ubuntu:
apt-get update
apt-get install mysql-server mysql-client

CentOS:
yum update

De duur van de update kan varieren van enkele minuten tot een uur en is afhankelijk van de hoeveelheid databases en de drukte op uw server zelf. Mocht u niet in staat zijn zelf de update toe te passen dan kunt u zich wenden tot een lokale beheerder of ons contacteren.

 

Meer informatie over de kwetsbaarheden vindt u terug via onderstaande link: https://tweakers.net/nieuws/115599/mysql-bevat-lek-dat-op-afstand-uitvoeren-van-code-mogelijk-maakt.html

De lang verwachte .shop tld zal eindelijk gelanceerd worden. De mogelijkheden ervan zijn enorm voor iedereen die handel drijft of wil voeren via het internet. De release van de .shop extensie zal in drie fasen gebeuren.

Fase 1 : sunrise periode van 30/6/2013 tot 26/8/2016

Fase 2 : early access periode van 1/9/2016 tot 26/9/2016

Fase 3 : general availability vanaf 26/9/2016

Sunrise :

Gedurende de sunrise kan iedereen met een geregistreerde merknaam, die aangemeld is bij het TradeMark ClearingHouse, zijn naam onder de .shop-extensie registreren. Deze krijgen dus gedurende 2 maanden voorrang om hun naam onder het .shop-domein te registreren. Indien u een geregistreerde merknaam hebt die nog niet aangemeld is bij het TradeMark ClearingHouse, geef ons dan zeker even een seintje. We helpen u graag verder bij de aanmelding. De prijs voor een sunrise-aanvraag bedraagt een kleine €1.000.

 

Early access :

Op 1 september gaat de early access fase voor deze extensie van start en deze loopt tot 26 september. Tijdens die periode kan iedereen een .shop-naam aanvragen maar tegen een beduidend hogere prijs dan tijdens de general availability. De prijzen voor aanvragen tijdens de early access zullen wel geleidelijk aan zakken. Hieronder vindt u de verschillende prijzen terug. Om te weten wanneer u welke prijs betaalt, vragen wij u vriendelijk om ons tijdig even te contacteren.

Fase 1: $27.500
Fase 2: $11.000
Fase 3: $2.750
Fase 4: $1.045
Fase 5: $550
Fase 6: $275
Fase 7: $120

Voor deze fase hebben we met onze partner een tool ontwikkeld die zal trachten de naam te registreren de seconde dat hij voor deze prijs beschikbaar is. Aangezien er waarschijnlijk meerdere personen interesse zullen hebben in dezelfde naam gaat het hier vaak om fracties van seconden. Daarom raden we u aan ons goed op tijd te contacteren. Hoe sneller u ons contacteert, hoe groter de kans dat we de naam inderdaad voor u kunnen registreren.

 

General availability :

Op 26 september 2016 start de general availability voor het .shop-domein. Vanaf dan kan iedereen die dit wenst een naam registreren onder deze extensie. De namen zullen toegekend worden op basis van het first come, first served principe.

Wij geven u nu reeds de mogelijkheid uw naam onder het .shop-domein te pre-registreren. Aangezien .shop een felbegeerd domein is, zullen namen onder deze extensie ook zeer gewild zijn. Pre-registreren is dus zeker geen overbodige luxe. Ook voor deze fase hebben we met onze partner een tool ontwikkeld die zal trachten de naam te registreren zodra dit mogelijk is. Aangezien de registry het first come, first served principe hanteert, speelt u dus beter op zeker. Wacht daarom zeker niet te lang om uw naam te pre-registreren. Indien we er niet in slagen de naam die u via ons pre-registreerde ook daadwerkelijk voor u te registreren, zal het bedrag dat u betaalde voor de pre-registratie volledig teruggestort worden.

PHP7 is nu enkele maanden uit en een evaluatie leert dat er enorme voordelen aan verbonden zijn. Niet in het minst is er een serieuse performantiewinst bij het laden van je site.  Je kan via je controlepaneel eenvoudig php7 selecteren indien je hier ook gebruik van wil maken.

De nieuwste versie van php als opvolger van php 5.6 heet niet zomaar php the next generation engine. Deze zou immers tot twee keer sneller zijn dan de vorige versie en dat is alleszins het belangrijkste dat we u als klant en gebruiker moeten signaleren.

 

Maar er zijn nog tal van verbeteringen.  Voor de technische uitleg verwijzen we je graag door naar de site van php.net (zie onder), maar begrippen als scalar type declarations, return type declarations, null coalescing operator, spaceship operator en anonymous classes vinden hierbij ingang.

 

Alle informatie kan je vinden op : http://php.net/manual/en/migration70.new-features.php

php 7 voordelen

We hebben vernomen dat de cpanel kwetsbaarheid bevat en vragen onze klanten om dringend een upgrade uit te voeren. cPanel bevat een ingebouwde webserver voor het aansturen van het hostingpanel. In deze webserver zit een lek dat kan worden gebruikt om op afstand code uit te voeren. Als gevolg hiervan kunnen hackers de volledige controle over uw server overnemen en alle informatie op de server inzien of wijzigen.

De volgende systemen zijn kwetsbaar en moeten worden bijgewerkt:
11.54.0.3 en lager
11.52.2.3 en lager
11.50.4.2 en lager
11.48.5.1 en lager

Heeft u een systeem dat nog ouder is? Dan moet u uw systeem migreren naar een nieuwe versie. Voor uw systeem komen namelijk geen updates meer uit. Wij adviseren u om uw servers zo snel mogelijk te controleren en waar nodig bij te werken.
U kunt de update toepassen vanuit WHM door als root in te loggen, in het menu aan de linkerzijde kunt u kiezen voor “Upgrade to Latest Version” als u WHM in het Engels gebruikt of “Bijwerken naar de laatste versie” als u WHM in het Nederlands gebruikt. De duur van de update kan varieren van enkele minuten tot een uur en is afhankelijk van de hoeveelheid toe te passen updates en de drukte op uw server zelf.
Meer informatie over de update en de kwetsbaarheden die zijn opgelost kunt u vinden op de aankondigingspagina van cPanel: http://news.cpanel.com/cpanel-tsr-2016-0001-full-disclosure/

 

logo cpanel sinergio

Misschien hoorde je het eerder al.  Overmorgen, dond 22/10, rond 14:00 u komt een nieuwe joomla upgrade versie 3.4.5 uit.  Deze upgrade zal een gevaarlijk gat dichten uit de vorige joomla releases.  Daarom is een dringende upgrade erg wenselijk en zelfs vereist.

Op zich is een upgrade niet wereldschokkend en besteden we er meestal niet de volledige aandacht aan.  Hoewel we steeds adviseren om te upgraden naar de laatste versies, willen we hier toch benadrukken dat een snelle actie wel vereist is.  Meer nieuws over de vulnerability vind je hier: https://www.joomla.org/announcements/release-news/5633-important-security-announcement-pre-release.html

Weet u niet meteen waar u moet gaan kijken, dan kan u ons vrijblijvend contacteren.  Samen bekijken we wat nodig is.

joomla sinergio webdesign

Ook al paste Google zijn algoritmes voor responsive of mobielvriendelijke websites reeds enkele weken terug aan, toch blijven de vragen van onze klanten in ons kantoor toestromen. Wellicht zijn de talloze spamberichten hieromtrent hier niet vreemd aan. Loopt het dan allemaal zo’n vaart en zal de impact voor uw bedrijf dermate groot zijn dat u meteen actie dient te ondernemen?

 

Eerst toch even kaderen

Google doet vanaf nu ook de test of uw website zich aanpast in functie van het apparaat dat de site bezoekt. Zo zal de site zich best anders dienen te positioneren op een smartphone, een iphone, een tablet, … noem maar op. Dit betekent overigens niet dat uw huidige website niet leesbaar zou zijn op een dergelijk apparaat. Enkel past deze zich mogelijks niet aan en is de site “te weinig” mobielvriendelijk.

En uiteraard, omdat google graag zo vriendelijk mogelijke en leesbare inhoud wenst aan te bieden aan potentiële zoekers, oordeelt de internetgigant dat het sites die niet goed scoren op dat punt ook lager zal weergeven.
Opgelet ! voor zoekopdrachten op laptops of vaste toestellen verandert eigenlijk niets. Hier blijven dezelfde algoritmes en rankings van toepassing. Dit geldt dus enkel indien iemand naar uw diensten zoekt op smartphones of tablets.

Google wil hier inspelen op de trend dat alsmaar meer mensen gebruik maken van mobiele toestellen om hun zoekopdrachten te lanceren.

 

Wat is belangrijk voor mij ?

Uiteraard is deze aanpassing voor iedereen van belang. We onderschatten de impact ervan helemaal niet. Hoe hoger u nu al scoort trouwens, hoe groter het belang om hier mee rekening te houden. Echter, indien u wordt gestalkt door mails van al dan niet vreemde providers die u waarschuwen voor allerlei onheil, neem dit dan best met een korrel zout.
We adviseren u dan ook om contact te nemen met uw webdesigner en met hem/haar te oordelen wat nodig is. En uiteraard kan u ook bij ons terecht met eventuele vragen.
Veel google-zoek-plezier!
google

  • Dank voor de snelle service

    Tevreden over de dienstverlening

    Bedankt voor de goede service

  • Indien de login niet werkt op deze manier, kan je via volgende link inloggen: www.siomail.be